Subject: RE: Inquiry
From: Emily Joseph <[email-masked]>
To: undisclosed-recipients:;
Date: Mon, 8 Mar 2021 13:57:58 -0600

Hi,

I am following up with you to check if you are interested in acquiring the
email list of subscribers.

*Name: CES - Consumer Technology Association 2020Date: Jan 7 - 10,
2020Location: Las Vegas, USAData: 85000Cost: $1985*

Listings will be emailed in a Microsoft EXCEL® formatted spreadsheet. Use
the Subscribers list to enhance your company's pre-show and/or post-show
marketing efforts.

Please let me know your thoughts so that I can provide you with pricing and
other details for your review.

*Thank you,Emily JosephTradeshow Organizer*

If you find this email unsolicited, please reply “UNSUBSCRIBE" and we will
ensure that you do not receive any further promotional email from our end.